.container2020 h1 {
  font-size: 60px;
}

.container2020 h2{
  font-size: 45px; 
}

.container2020 h4 {
  font-size: 24px;
}

.statistic-card h4{
  font-size: 23px;
}

.cmp-cta-trial h2, .cmp-cta-trial h4{
  font-weight: normal;
}

.intro-organization-logo {
  height: 25px;
  margin: 0px 20px 0px 0px;
}

.intro-organization-logo:nth-child(2) {
  height: 30px;
}

.cmp-hoverblocks p{
  font-size: 16px;
}

.hoverblock-body-text {
  margin-left: 30px;
}

.hoverblock img {
  max-height: unset;
  max-width: 95%;
}

.hoverblock-destination .hoverblock.active, .hoverblock-destination .hoverblock.initial{
  text-align: center;
}

#customers:before{
  background: unset;
}

.customer-highlight .customer-highlight-photo{
  width: 100%;
}


.customer-highlight[data-customer-highlight="chorus"] .statistic-card,
.customer-highlight[data-customer-highlight="glympse"] .statistic-card{
  padding: 4em;
  background: #FFFFFF;
  box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.08);
  border-radius: 3px;
}

.cta-btn{
  min-height: 52px;
}

// .feature-list-feature-section .feature-list-item {
//   position: relative;
//   background: #fff;
//   margin: 0 10px 40px;
//   border-radius: 4px;
//   padding: 3rem;
// }

// .feature-list-feature-section .feature-list-item h4, 
// .feature-list-feature-section .feature-list-item p
// .feature-list-feature-section .feature-list-item li{
//   font-size: 16px;
// }

// .feature-list-feature-section .feature-list-item h4{
//   font-weight: bold;
// }

// .feature-list-feature-section .feature-list-icon {
//   position: absolute;
//   top: -15px;
// }

// .feature-list-top-section .col-md-7{
//   margin-left: auto;
//   margin-right: auto;
//   float: unset;
// }

// .feature-list-top-section .col-md-7 h3{
//   font-size: 32px;
// }

// .feature-list-top-section .col-md-7 p{
//   font-size: 23px;
// }
  



@media (min-width: 999px){
  .customer-highlights .customer-highlight:nth-of-type(even){
    margin-left: 0;
  }

  .customer-highlights .customer-highlight{
    width: calc(50% - 20px);
    margin-right: 0;
    margin-left: auto;
 }

  .customer-highlights .statistic-card{
    padding: 6em 5em 6em;
   }

  .customer-highlight:first-of-type .statistic-card {
    margin-bottom: calc(100% / 12 * 1.4);
    margin-right: calc(100% / 12 * 0.6);
    margin-top: calc(100% / 12 * 1.8);
    max-width: calc(100% / 12 * 6.5);
    position: absolute;
    right: 0;
    top: 0;
  }

  .customer-highlight .quantify-wrapper {
    font-size: 12px;
  }

  .cmp-hoverblocks .col-md-6:first-child{
    padding-right: 30px;
  }
}

@media (max-width: 479px) {
  #intro{
    padding-top: 0;
  }

  .mobile-adaptive-show-under-lg img{
    max-height: unset;
  }

  .container2020 h1,
  #ship-features-faster h2{
    font-size: 36px;
    line-height: 44px;
  }

  .cmp-cta-trial h2,
  .feature-list-top-section .col-md-7 h3,
  .cmp-cta-contact h3{
    font-size: 24px;
    line-height: 30px;
  }

  .cmp-cta-contact p{
    font-size: 23px;
    line-height: 28px;
  }

  .cmp-cta-trial h4,
  .container2020 h4,
  .feature-list-item li,
  .feature-list-top-section .col-md-7 p{
    font-size: 19px;
    line-height: 24px;
  }

  .hoverblock-title{
    font-size: 16px;
  }

  .feature-list-feature-section{
    margin-top: 4rem;
  }

  .intro-organization-logo{
    margin: 0 0.5rem 1rem;
  }

}